

/* ajax__tab_blueGrad-theme theme (images/blueGrad.jpg) */
.ajax__tab_blueGrad-theme .ajax__tab_header 
{
    font-family:arial,helvetica,clean,sans-serif;
    font-size:small;
    color:#ffffff;
    border-bottom:solid 5px #075660;
}
.ajax__tab_blueGrad-theme .ajax__tab_header .ajax__tab_outer 
{
    background:url(images/blueGrad.jpg) repeat-x;
    margin:0px 0.16em 0px 0px;
    padding:1px 0px 1px 0px;
    vertical-align:middle;
    border:solid 1px #2cadbe;
    border-bottom-width:0px;
}
.ajax__tab_blueGrad-theme .ajax__tab_header .ajax__tab_tab
{    
    color:#ffffff;
    padding:0.35em 0.75em;    
    margin-right:0.01em;
}
.ajax__tab_blueGrad-theme .ajax__tab_hover .ajax__tab_outer 
{
    background: url(images/blueGrad.jpg) #075660 repeat-x left -1300px;
}
.ajax__tab_blueGrad-theme .ajax__tab_active .ajax__tab_tab 
{
    color:#fff;
}
.ajax__tab_blueGrad-theme .ajax__tab_active .ajax__tab_outer
{
     background:url(images/blueGrad.jpg) #075660 repeat-x left -1400px;  
}
.ajax__tab_blueGrad-theme .ajax__tab_body 
{
    font-family:verdana,tahoma,helvetica;
    font-size:10pt;
    padding:0.25em 0.5em;
    background-color:#f7fbfb;     
    border:solid 1px #808080;
    border-top-width:0px;
}

 .ajax__tab_container { width:730px; float:left; margin:10px 10px 0px 10px;  }/*changed margin*/
